DIM wife_mouth(32) AS UByte => { _
$FF, $FF, $FF, $F3, $F0, $F8, $FF, $FF, _
$FF, $FF, $FF, $CF, $0F, $1F, $FF, $FF, _
$FF, $FF, $FF, $F8, $F0, $F3, $FF, $FF, _
$FF, $FF, $FF, $1F, $0F, $CF, $FF, $FF _
}
DIM wife_mouth_Attr(4) AS UByte => { _
$42, $42, $42, $42 _
}


/'
imprimoLineaSprite(x+oS+0,y+0 ,4,@wife_mouth+0,@wife_mouth_Attr+0)